<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>ContentManagement</Class>
		<Name>storage-manager-http-handler</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>storage-manager-http-handler</Name>
				<Version>1.0.0-4.4.0-125510</Version>
				<MavenCoordinates>
					<groupId>org.gcube.contentmanagement</groupId>
					<artifactId>storage-manager-http-handler</artifactId>
					<version>1.0.0-4.4.0-125510</version>
				</MavenCoordinates>
				<Files>
					<File>storage-manager-http-handler-1.0.0-4.4.0-125510.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
